h2 { font-size: 18px;
     font-family: Arial, Verdana, Sans-Serif;
     margin-bottom: 3px;
     margin-top: 2px; }
body { margin : 3px 2px 3px 2px;
       padding: 2px 4px 5px 2px; }
a:link { text-decoration: none; }
a:visited { text-decoration: none; }
h1 { font-family: Arial, Verdana, Sans-Serif;
     font-size: 25px;
     margin-bottom: 3px;
     margin-top: 2px; }
a:hover { text-decoration: underline; color: #939493; }
td { font-size: 13px;
     font-family: Arial, Verdana, Sans-Serif; }
img { border-width: 0px; }
P { font-size: 14px;
    font-family:  Arial, Verdana, Sans-Serif; }
h3 { font-size: 16px;
     font-family: Arial, Verdana, Sans-Serif;
     margin-bottom: 3px;
     margin-top: 1px; }
